﻿body
{
    font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5 { font-family: 'Montserrat', sans-serif;font-weight: 700;text-transform: uppercase;}
h2 { font-weight: 300;font-size: 2em;}
h3 { color: #A59F8C;border-bottom: solid 1px #A59F8C;}
h4 a:hover { text-decoration: none;}

.lblue {color: #00A9E0;}
.dblue {color: #003a78;}
.hero { border-top: solid 1px #fff; border-bottom: solid 1px #fff;background: url('/images/template/hero.jpg') no-repeat;background-size: cover;}
.hero h1, .hero h2 { color: #fff;text-shadow: 0 0 8px rgba(0,0,0,0.4);text-align: center;}
.hero h1 { font-size: 4em;margin: 170px auto 20px auto;line-height: 0.85em;}
.hero h2 { font-size: 2em;max-width: 600px;margin: 20px auto 60px auto;text-transform: lowercase;}

.prod-link.light-blue i { color: #00bbdf;}
.prod-link.mid-blue i { color: #4383a4;}
.prod-link.dark-blue i { color: #001945;}

.logo-footer { padding: 20px;}
.navbar-brand { margin-bottom: 0px;}

.btn, .panel, .form-control, .panel-heading { }
.btn-info { background: #02c6eb;}
.btn-default { background: #f2f2f2;border-color: #f2f2f2;color: #8d8372;}
.btn-default:hover { background: #8d8372;border-color: #8d8372;color: #fff;}
a { color: #0071bc;}

.btn-primary { background: #4383a5;border-color: #4383a5; border-radius: 18px;}

/* Menu */
.navbar {text-transform: uppercase;font-size: 0.9em;font-weight: 700;}
.navbar li a { color: #959595;letter-spacing: 1px;}
.navbar li a:hover {background: #4383a5;color: #fff;}
.navbar-wrapper { margin: 30px 0 30px 0;}
.navbar-brand {padding: 0 0 0 15px;}
.dropdown-menu>li>a {background: #4383a5;color: #fff;line-height: 26px;}
.dropdown-menu>li>a:hover {color: #4383a5;background: #fff;}
.dropdown-menu {background: #4383a5;border-radius: 0;border: 0;padding-top: 0;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background: #4383a5;color: #fff; }
.navbar-brand img {max-width: 280px;}
.navbar-toggle {position: absolute;float: none;right: 0;top: 5px;}
.navbar-toggle {background: #4383a5;border-radius: 0;}
.icon-bar { background: #fff;}

.home-panels { background: #fff;margin-top: 50px;margin-bottom: 50px;}
.home-panel { margin: 20px;text-align: center;}
.home-panel a, .home-panel a:hover {color: #555;text-decoration: none;}
.home-panel a b, .home-panel a:hover b {color: #000;line-height: 30px;}
.home-panel .panel-img { overflow: hidden;}
.home-panel .panel-img img { width: 100%; transition: all 0.5s ease 0s;}
.home-panel .panel-desc { margin: 20px;padding-bottom: 40px;}
.home-panel:hover {
    box-shadow: 0 0 20px #000000;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
}

.home-panel:hover .panel-img img { width: 100%;transform: scale(1.1);}
.contact-panel { background: url('/images/template/contact-panel-bg.jpg') no-repeat;background-size: cover;color: #fff;padding-top: 60px;padding-bottom: 60px; }
.contact-panel label { font-weight: normal;font-size: 0.9em;padding-top: 20px;}
.contact-panel .btn-primary { background: #00bbde;border-color: #00bbde;}

.page-content-panel { padding-top: 20px;padding-left: 30px;background: #fff;padding-bottom: 60px;}
.page-content-panel h1 { text-transform: uppercase;}
.page-content-panel h1 small { text-transform: none;font-size: .6em;}
.page-content-panel table.content td { vertical-align: top;padding-right: 30px;}
.page-content-panel .content-page-head { color: #fff;font-weight: 700; margin-top: -20px;margin-left: -30px;font-size: 2em;position: relative;min-height: 80px;padding: 20px 10px 20px 40px; background: #4383a5;margin-bottom: 40px;}
.contentarea { background: url('/images/template/bg-full.gif') repeat-y;background-size: 100%;}

/* SUB MENU -------------------------------------------------- */
.sidebar-nav {border-radius: 0px;font-weight: 700;margin-bottom: 40px;}
.sidebar-nav h3 { color: #4383a5;}
.sidebar-nav .nav ul { margin: 0;padding: 0;padding-right: 20px;}
.sidebar-nav .nav li { list-style: none;line-height: 40px; border-bottom: solid 1px #656b6f;}
.sidebar-nav .nav li ul li { list-style: none;margin-bottom: 0;}
.sidebar-nav .nav>li>a { color: #003a78;background: #fefefe;}
.sidebar-nav .nav>li:last-child a { padding-bottom: 0px;}
.sidebar-nav .nav li a { color: #656b6f; }
.sidebar-nav .nav li a.on,.sidebar-nav .nav li a:hover {color: #656b6f;text-decoration: none;}

/*.sidebar-nav .nav li ul { margin: 0;padding: 0;}
.sidebar-nav .nav li ul li a {display: block; padding: 4px;padding-left: 50px;margin-left: 0;background: #fff;border: solid 1px #eee;border-top: 0;color: #4383a4;}
.sidebar-nav .nav li ul li:last-child a { margin-bottom: 10px;}
.sidebar-nav .nav>li>a.prod-link { padding: 10px 0;height: 60px;line-height: 20px;text-align: center;color: #fff;font-size: 1.3em;}
.sidebar-nav .nav>li>a.prod-link:hover { text-decoration: none;}
.sidebar-nav .nav>li>a.prod-link i { background: #f2f2f2;display: inline-block;padding: 15px 15px 15px 15px;margin-right: 0px;font-size: 1.8em;line-height: 30px;float: left;margin-top: -10px;}
.sidebar-nav .nav>li>a.prod-link.light-blue { background: #00bbdf;}
.sidebar-nav .nav>li>a.prod-link.mid-blue { background: #4383a4;}
.sidebar-nav .nav>li>a.prod-link.dark-blue { background: #001945;line-height: 40px;}*/


/* Carousel */
.carouselcontainer {width: 100%;}
#myCarousel.carousel {
  width: 100%;background: #1c3765;background: #00bbde;
}
/* Since positioning the image, we need to help out the caption */
#myCarousel .carousel-caption {
  z-index: 10;
  top: 10%;
    left: 5%;
    width: 45%;
    text-shadow: none;
    transition: opacity 1s ease-in-out;
             opacity:0;
             
}
#myCarousel .carousel-caption a { text-decoration: none;}
#myCarousel .carousel-caption h1 {font-family: 'Open Sans';font-weight: 700;color: #1c3765;font-size: 6em;}
#myCarousel .carousel-caption h1 span {font-weight: 300;font-size: .7em;}
#myCarousel .active.item .carousel-caption {opacity:1;}

#myCarousel.carousel .item {height: 500px;}
#myCarousel.carousel.carousel-fade .active.item {opacity:1;}

#myCarousel .item .blue-over { width: 180px;height: 700px;background: rgba(0, 155, 199, 0.6);position: absolute;z-index: 9;margin: -100px auto 0 auto;right: 8%; 
             transform: rotate(22deg);
             transition: all 0.8s ease-in-out;
             opacity:0;
}
#myCarousel .item .blue-over.two {right: 100%;}
#myCarousel .active.item .blue-over {opacity:1;right: 41%;}
#myCarousel .active.item .blue-over.two {opacity:1;right: -6%;}
#myCarousel .carousel-inner > .item > img {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  max-width: 100%;
  height: 100%;
}
.carousel-control { background-image: none !important;}

/* In House Equip Carousel */
#carousel-home-equipment { border: solid 1px #fff;margin: 40px;background: #fff;height: 300px;width: 300px;float: right;}
#carousel-home-equipment .item {height: 300px;width: 300px;overflow: hidden;}
#carousel-home-equipment .item img { width: 100%;}
#carousel-home-equipment .carousel-control.right { right: -40px;}
#carousel-home-equipment .carousel-control.left { left: -40px;}
#carousel-home-equipment .carousel-indicators { bottom: -40px;}

.homecontent { padding-top: 40px;padding-bottom: 40px;background: #f4f0ee;}
.homecontent h1 {color: #000;font-size: 3em;}
.homecontent h2 {color: #02c6eb;font-size: 5.0em;font-weight: 700;margin-top: 0;}
.homecontent p { font-size: 1.1em;}

/* Latest News */
.news-index { width: 100%;float: left;}
.news-index .news-item { background: #fff;border: solid 1px #eee;margin-bottom: 20px;}
.news-top { position: relative;height: 172px;overflow: hidden;}
.news-top h3 { background: #02c6eb;color: #fff;position: absolute;bottom: 0;right: 0;margin-left: 20px;margin-bottom: 0;padding: 10px;font-size: 12px;text-transform: uppercase;display: block;width: 80%;}
.news-top a h3 { color: #fff;}
.news-date { position: absolute;color: #fff;top: 0;right: 0;padding: 5px;text-align: center;line-height: 12px;text-shadow: 0 1px 8px #444;}
.news-thumb { width: 100%;min-height: 100%;}
.news-intro { height: 100px;}
.news-intro p { margin: 10px;height: 80px;overflow: hidden;}

.homelocations {padding-top: 40px;padding-bottom: 80px;background: #02c6eb;color: #fff;margin-top: 40px;}
.homelocations .maptile { border: solid 4px #fff;}
.homelocations a { color: #eee;}

.home-equipment {padding-top: 50px;padding-bottom: 50px; background: #f2f2f2;font-size: 1.2em;}
.home-equipment h2 { color: #4383a4;font-size: 2em;}
.home-equipment ul {padding-left: 10px;list-style: none;}
.home-equipment ul li { padding: 0;margin-left: 0;color: #0071bc;}
.home-equipment ul li:before {content: "\f105 \0020";font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;}

.cat .btn-default {margin: 10px;font-size: 1.3em;}

.topstrip {height: 80px; background: #f8f8f8 url(/images/template/top-strip.gif) no-repeat;background-size: cover;}
.headerstrip {background: url(/images/template/topstrip.jpg) no-repeat;background-size: cover;}
.headerstrip h1 {color: #fff;padding: 150px 0 150px 0;font-size: 4em;font-weight: 300;margin: 0;text-shadow: 0 0 10px rgba(0, 0, 0, 0.4);}
.headerstrip h1 span { font-weight: 700;}

.home-news { padding-top: 60px;padding-bottom: 60px;}
.home-news h2 { color: #4383a5;font-weight: 700;}

.footerbar { padding-top: 60px;padding-bottom: 60px;background: #001945;color: #fff;}
.footerbar ul { padding: 0;margin: 0;list-style: none;}
.footerbar a { color: #fff;}
.footerbar h4 { color: #02c6eb;}
.footerbar a:hover { color: #1c3765;text-decoration: none;}
.copyrightbar { background: #f6f6f6;color: #02c6eb;}

/* Equip Tabs */
.product-details-buttons { text-transform: uppercase;margin-top: 40px;}
.prod-details-head { margin-bottom: 30px;}
.prod-details-head h1 { color: #b1b4b6;font-weight: 300;}
.prod-details-head h2 { color: #8d8372;font-weight: 300;border-bottom: solid 1px #8d8372;font-size: 1.8em;line-height: 2em; margin-top: 0;}
.prod-details-head h3 {background: #00bbde;font-weight: 300;color: #fff;margin-top: 0;padding: 5px 0 5px 15px; font-size: 1.2em;line-height: 30px;}

.pdflink {display: block; width: 570px;height: 80px;background: url(/images/template/pdflink.gif) no-repeat;padding-left: 210px;padding-top: 20px; color: #fff;vertical-align: middle;line-height: 14px;}
.pdflink:hover { color: #fff;}

.pdf-download { margin-top: 20px;background: #00bbde;clear: both;width: 100%;}
.pdf-download img { float: left;}
.pdf-download h3 { line-height: 80px;color: #fff;padding-left: 40px;font-size: 18px;text-align: center;font-weight: normal;}
.pdf-download h3 a {color: #fff; }
.pdf-download a:hover {color: #fff;text-decoration: none;}
.prod-image { float: right;margin-left: 10px;width: 200px;}

/* In House Equip Display */
.equip-list-item { margin-bottom: 30px;text-transform: uppercase;border: solid 1px #f2f2f2;}
.equip-list-item:hover { box-shadow: 0 0 18px rgba(0,0,0,0.2);}
.equip-display {text-align: center;height: 200px;position: relative;overflow: hidden;}
.equip-display img { max-height: 100%; transition: all 0.5s ease 0s;margin: 0 auto 0 auto;}
.equip-display:hover img {transform: scale(1.1);}
.equip-overlay { display: none;}
.equip-title { text-align: center;height: 50px;color: #1c3765;font-weight: bold;line-height: 25px;}
.content-product-image { width: 120px;}

.panel-group .panel { margin-bottom: 10px;}

@media (max-width: 1600px)
{
    #myCarousel .carousel-caption {top: 10%;}
    #myCarousel .carousel-caption h1 {font-size: 6em;}
    #myCarousel.carousel, #myCarousel.carousel .item { height: 400px;}
}

@media (max-width: 1200px)
{
    .navbar-brand img {max-width: 200px;}
     #myCarousel .carousel-caption {top: 10%;}
     #myCarousel .carousel-caption h1 {font-size: 4em;}
     #myCarousel.carousel, #myCarousel.carousel .item { height: 350px;}
     .homecontent h1 {font-size: 2.4em;}
     .homecontent h2 {font-size: 3.4em;}
     .headerstrip h1 {color: #02c6eb;font-size: 3em;font-weight: 300;padding: 80px 0 80px 0;margin: 0;}
}

@media (max-width: 900px)
{
    .navbar-brand img {max-width: 200px;}
     #myCarousel .carousel-caption {top: 10%;}
     #myCarousel .carousel-caption h1 {font-size: 2em;}
     #myCarousel.carousel, #myCarousel.carousel .item { height: 300px;}
     .homecontent .col-xs-4 { width: 100%;}
     .homecontent h1, .homecontent h2 { display: inline-block;}
     .headerstrip h1 {color: #02c6eb;font-size: 3em;font-weight: 300;padding: 60px 0 60px 0;margin: 0;}
}


@media (max-width: 767px) {
    #myCarousel .carousel-caption {font-size: 1em;top: 10%;}
    #myCarousel.carousel, #myCarousel.carousel .item { height: 200px;}
    #myCarousel .blue-over { display: none;}
    #myCarousel .blue-over.two { display: block;}
    .footerbar ul li { margin-bottom: 10px;}
    .headerstrip h1 {color: #02c6eb;font-size: 2.8em;font-weight: 300;padding: 40px 0 40px 0;margin: 0;}
    .hand { display: none;}
    .homelocations .media { margin-bottom: 5px;}
    .container-fluid>.navbar-collapse {background: #02c6eb;color: #fff;margin: 10px -15px;}
    .container-fluid>.navbar-collapse li a { color: #fff;}
    .container-fluid>.navbar-collapse li ul li a:hover { color: #02c6eb;}
    .navbar-wrapper .container { padding: 0;}
    .contentarea { background-image: none;}

    .hero { border-top: solid 1px #fff; border-bottom: solid 1px #fff;background: url('/images/template/hero.jpg') no-repeat;background-size: cover;}

    .hero h1 { font-size: 1.6em;margin: 30px auto 10px auto;line-height: 0.85em;}
    .hero h2 { font-size: 1em;max-width: 600px;margin: 10px auto 20px auto;text-transform: lowercase;}
}
